## NAME

r.plane - Creates raster plane map given dip (inclination), aspect (azimuth), and one point

## SYNOPSIS

r.plane
r.plane help
r.plane dip=float az=float ea=float no=float el=float type=string name=string

### Parameters:

dip=float
  Dip of plane. Value must be between -90 and 90 degrees.
  Default: 0.0
az=float
  Azimuth of the plane. Value must be between 0 and 360 degrees.
  Default: 0.0
ea=float
  Easting coordinate of a point on the plane.
no=float
  Northing coordinate of a point on the plane.
el=float
  Elevation coordinate of a point on the plane.
type=string
  Type of the raster map to be created.
  Options: int,float,double
name=string
  Name of raster plane to be created.

## DESCRIPTION

r.plane creates a tilted plane raster map given user-specified parameters for inclination, azimuth, and the geographic location of a point on the plane.

## HINTS

`g.region -c` provides the easting and northing coordinates for the center of the current region.

int maps take less disk space than floats, which in turn take up less space than doubles. (but can be less exact)

## AUTHOR

Unknown
Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2005/01/21 08:31:54 $

Help Index